# English/Canada translation of gnumeric.
# Copyright (C) 2004-2005 Adam Weinberger and the GNOME Foundation
# This file is distributed under the same licence as the gnumeric package.
# Andreas J. Guelzow <aguelzow@italiesin.ca>, 2003.
# Adam Weinberger <adamw@gnome.org>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: gnumeric\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgoffice&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 19:55+0200\n"
"PO-Revision-Date: 2005-02-16 11:36-0400\n"
"Last-Translator: Adam Weinberger <adamw@gnome.org>\n"
"Language-Team: English/Canada <adamw@FreeBSD.org>\n"
"Language: en_CA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Note to translators: the following is a format string for a pair of coordinates
#: ../goffice/canvas/goc-graph.c:346
#, c-format
msgid "(%s,%s)"
msgstr "(%s,%s)"
